<?php
//%%%%%%	File Name  admin.php 	%%%%%
define("_MD_AM_DBUPDATED","La base a &eacute;t&eacute; mise &agrave; jour avec succ&egrave;s&nbsp;!");


// Admin Module Names
define("_MD_AM_ADGS","Groupes");
define("_MD_AM_BANS","Banni&egrave;res");
define("_MD_AM_BKAD","Blocs");
define("_MD_AM_MDAD","Modules");
define("_MD_AM_MTFT","Meta/Footer");
define("_MD_AM_SMLS","Emoticons");
define("_MD_AM_FLTR","Membre/Filtre de mots");
define("_MD_AM_RANK","Classement Utilisateurs");
define("_MD_AM_USER","Editer les Utilisateurs");
define("_MD_AM_PREF","Pr&eacute;f&eacute;rences");
define("_MD_AM_VRSN","Version");
define("_MD_AM_FINDUSER","Recherche Utilisateurs");
define("_MD_AM_MLUS","Mail Utilisateurs");
?>